Subject: FW: Could you please....
From: [email-masked]
To: [email-masked]
Date: Thu, 18 Oct 2001 06:57:46 -0700 (PDT)

Lynn,

I assume this originates from your group.  How do we do this?

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, October 18, 2001 8:52 AM
To: Mercaldo, Vernon
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: Could you please....

Vernon:
We get this report from your operations group and  I was wondering if you could
please forward this request to the correct person for the addition of a couple
of people.  I think there is a limit so please let me know how many people can
be on the list and we might be able to create an internal address that would
forward to each of us.  Here are the people that need to be on the list:

[email-masked] on the email
[email-masked] on the email
[email-masked] I believe on the list
[email-masked] not on the list
[email-masked] not on the list
[email-masked] not sure if she is on the list
[email-masked] not sure on the list, but for weekend notices

Thanks

Greg

----- Forwarded by Greg Hathaway/WP/VANCPOWER on 10/18/01 09:41 AM -----
|--------+----------------------->
|        |          [email-masked]|
|        |                       |
|        |          09/05/01     |
|        |          10:14 AM     |
|        |                       |
|--------+----------------------->
  >----------------------------------------------------------------------------|
  |                                                                            |
  |       To:     [email-masked]                                        |
  |       cc:                                                                  |
  |       Subject:     SchdQty,20010905,NNG,784158214                          |
  >----------------------------------------------------------------------------|

       Contract:   K# 107706  K# 107727  K# 107707
       GasDate: September 5, 2001
       Cycle:  Non Grid AM

 *******K# 107706 ********
  Nom. Rec. Qty:       45499    Nom. Del. Qty:        45499
  Sch. Rec. Qty:       45070    Sch. Del. Qty:        45070

         Rec. Diff:           429           Del. Diff:            429

 *******K# 107727 ********
  Nom. Rec. Qty:           0    Nom. Del. Qty:         3896
  Sch. Rec. Qty:           0    Sch. Del. Qty:         3543

         Rec. Diff:             0           Del. Diff:            353

 *******K# 107707 ********
  Nom. Rec. Qty:       45894    Nom. Del. Qty:        45894
  Sch. Rec. Qty:       45541    Sch. Del. Qty:        43143

         Rec. Diff:           353           Del. Diff:           2751